.front-end-edit ul {
    padding: 0 !important;
}
.front-end-edit li {
    list-style: none;
    margin-bottom: 6px !important;
}
.front-end-edit label {
    margin-right: 10px;
    display: block;
    float: left;
    text-align: right;
    width: 100px !important;
}
.front-end-edit .radio label {
    float: none;
}
.front-end-edit .readonly {
    border: none !important;
    color: #666;
}
.front-end-edit #editor-xtd-buttons {
    height: 50px;
    width: 600px;
    float: left;
}
.front-end-edit .toggle-editor {
    height: 50px;
    width: 120px;
    float: right;
}

#jform_rules-lbl{
    display:none;
}

#access-rules a:hover{
    background:#f5f5f5 url('../images/slider_minus.png') right  top no-repeat;
    color: #444;
}

fieldset.radio label{
    width: 50px !important;
}

form div.button-div{
    margin-left: 110px;
}


.overview_more_content ,.measures_more_content, .knowledge_more_content, .unredd_more_content, .announcements_more_content,.useful_more_content,
.socialfeeds_more_content, .document_more_content{display:none}

.rightmore {
    color: #1FA2D6;
    cursor: pointer;
    padding: 10px 0;
    text-align: right;
}
.subject_fields.left_wrp .overview-content ul{list-style: disc; margin-left:25px; margin-bottom:9px;}
.subject_fields.left_wrp .overview-content ol{list-style: decimal; margin-left:25px; margin-bottom:9px;}
/*==== Kalpesh =====*/
/*==== Kalpesh =====*/
.subject_fields.left_wrp{width:65%; float:left;}
.subject_fields.left_wrp table td{border:0 none; padding:8px 0px;}
.subject_fields.left_wrp table h2{font-size:21px; color:#008000; font-family:"OpenSansRegular"; margin-top:0;}
.subject_fields.left_wrp table h4{font-size:16px; color:#444; font-weight:bold; font-family:"OpenSansBold"; margin-top:0px;}
.subject_fields.left_wrp .sectiondesc.sviewmore{background: url(../images/seperator.png) center bottom no-repeat; border-top:0 none; padding-bottom:20px;}
.sectiondesc dd.categories_faqs{margin:0;}
.sectiondesc dd.categories_faqs .faq_container{margin:0;}
.sectiondesc dd.categories_faqs .faq_container .faq_question_standart{background:#f5f5f5;}
.sectiondesc dd.categories_faqs .faq_container .faq_answer_standart{margin:10px; padding:0; color:#444; font-size:13px; font-family:"OpenSansRegular";}
.sectiondesc dd.categories_faqs .faq_container .faq_answer_standart p{color:#444; font-size:13px;}
.cal_btn{text-align:right;  height: 35px;   margin-top: -30px;}
.cal_btn a{background:#383838; font-size:13px; color:#fff; padding: 7px 15px; border-radius:5px;}
.cal_btn a:hover{background:#383838; font-size:13px; color:#f1f1f1; padding: 7px 15px; border-radius:5px;}
.measures_more_content ul{padding-left:15px;}
.measures_more_content ul li{list-style:none; background:url(../images/bullet_arrow.png) left 7px no-repeat; padding-left:20px;}
.knowledge_more_content li{list-style:none;}
.knowledge_more_content ul{padding-left:15px;}
.knowledge_more_content ul li{list-style:none; background:url(../images/bullet_arrow.png) left 7px no-repeat; padding-left:20px;}


.overview_more_content li{list-style:none;}
.overview_more_content ol{margin-left: 15px;}
.overview_more_content ol li{list-style:decimal;}
.overview_more_content ul{padding-left:20px;}
.overview_more_content ul li{list-style:none; background:url(../images/bullet_arrow.png) left 7px no-repeat; padding-left:20px;}
#sectiondiscussion ul li{ background: url(../images/speech_bubble.png) no-repeat scroll 0 3px rgba(0, 0, 0, 0) !important;   line-height: 18px;   margin-bottom: 10px;
    padding-left: 28px;}
.subject_fields.right_wrp{width:30%; float:left; margin-left:5%;}
.subject_fields.right_wrp .usefulsection h2{font-size:18px; color:#008000; font-family:"OpenSansSemibold"; margin-top:0;}
.subject_fields.right_wrp .usefulsection h4{font-size:13px; color:#444; font-weight:bold; font-family:"OpenSansBold";}
.unsubjectforum li{ background: url("../images/bullet2.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0) !important;   line-height: 18px;   margin-bottom: 10px;
    padding-left: 28px;}

.unsubjectforum li a{font-size:13px; color: #222; font-family:"OpenSansRegular";}
.usefulsection{ border: 1px solid #ebebeb; clear: both;  margin-bottom: 30px;  padding: 18px 28px;  position: relative;}
.usefulsection.rightblock li{ background: url("../images/bullet2.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0) !important;   margin-bottom: 10px;
    padding-left: 28px;	font-size:13px; color: #777; font-family:"OpenSansRegular";}
.usefulsection.rightblock li a{font-size:13px; color: #222; font-family:"OpenSansRegular";}
.usefulsection.rightblock li a:hover{color:#1fa2d6};

.innr_blck_shdow{background:url("../images/bg_shadow.png") no-repeat center bottom;    bottom: -14px; display: block; height: 20px;  left: 0;  position: absolute; width: 100%;}
.open_quote{background: url(../images/open_quote.png) left top no-repeat; width:16px; height:16px; position:absolute; left:7px; top:50px;}
.close_quote{background: url(../images/close_quote.png) right top no-repeat; width:16px; height:16px; position:absolute; right:11px; bottom:22px;}
@media only screen and (max-width : 480px) {
  /* Styles */
.subject_fields.left_wrp{width:100%; float:left;}
.subject_fields.right_wrp{width:100%; float:left; margin-left:0;}
}
@media (min-width: 360px) and (max-width:480px) {
.subject_fields.left_wrp{width:100%; float:left; padding:0 10px; box-sizing: border-box;}
.subject_fields.right_wrp{width:100%; float:left; margin-left:0;}
}
@media (max-width: 767px) {
.subject_fields.left_wrp{width:100% !important; float:none;}
.subject_fields.right_wrp{width:100% !important; float:none; padding:0 10px !important; box-sizing:border-box; margin:0 !important; }
}
@media (min-width: 767px) and (max-width:800px){
.subject_fields.right_wrp{width:100%; float:left; margin-left:3% !important;}

}


/* edited heena 03/09/2014 */
.cal_td_daysnames {
  background-color: #E9B4A1;
  background-position: left top;
  background-repeat: repeat-x;
  border-bottom: 1px solid #000000;
  color: black;
  font-weight: bold;
  height: 25px !important;
  line-height: 25px;
  text-align: center !important;
}
.ev_table td {
    padding: 5px;
}
.ev_td_left {
  background-color: #C5D5E5;
  border-right: 1px solid #000000 !important;
  border-top: 1px solid #000000 !important;
  color: black;
  font-family: Arial;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}
.ev_td_right {
  border-top: 1px solid #000000 !important;
  width: 100%;
}
#jevents_body ul.ev_ul {
  list-style: none;
  margin: 5px;
  padding: 0;
}

ul.ev_ul li.ev_td_li {
  background-image: none;
  border-style: solid;
  border-width: 0 0 0 5px;
  margin-bottom: 10px;
  padding-left: 2px;
}
.ev_table {
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid  #000000;
}
.ev_fieldset {
  font-family: Arial;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
}
#map {
        width: 600px;
        height: 300px;
      }

.subject_fields .articletitle a{color: #222;}
.subject_fields .articletitle a:hover{color: #1fa2d6;}
.published.article-info.muted {
  padding-top: 2px;
}
.unsubjectdocman .btn-toolbar {  display: inline-block;}

.document-list-detail {
display: inline-block;
width: 98%;
}
.com_docman .docman-row .docman-group .document-list-thumbnail {
display: inline-block;
margin-top: 15px;
width: 23%;
}

.unsubjectdocman .document-list-thumbnail { float: right !important;}
.unsubjectdocman .docman-document-header a{font-size: 16px !important;}

.subject_fields .expandcollapseall {text-align: center; background: #383838; color: #fff; border-radius: 5px 5px 5px 5px; padding: 7px 10px; cursor: pointer; min-width:80px;
float: right;}
.subject_fields .category { float: left;}
.subject_fields .announcemaintr td{ padding-top: 10px;}
.subject_fields .announmenttable tr:first-child td:first-child{ padding-top: 0px !important;}
.subject_fields .announmenttable table tr:first-child td:first-child{ padding-top: 10px !important;}
.subject_fields.left_wrp table h2.unsubjectfaqsh2{width:80%; float:left;}
.document-list-detail.full{
 width: 100%;
}

h2#overviewsection{border-bottom: 1px solid #c6c6c6; font-family: "oswaldlight"; font-size: 26px; font-weight: normal; margin: 0 0 20px; padding-bottom: 9px; line-height: 32px;}
/* ---------------------- Sobipro contact section listing module css ----------------------*/
.contact-directory{
  float: left;
  width:100%;
}
.contact-directory .contact_display {
  display: inline;
  float: left;
  margin-bottom: 10px;
  width: 100%;
}

.contact-directory  .contact_display .contact-image{
  width:60px;
  margin-bottom: 5px;
  float: left;
  margin-right: 10px;
}
.contact-directory  .contact_display .contact-image img{float: left;width: 60px;height: 60px;}
.contact-directory  .contact_display .contact-image div.no-image{
 background: url('../images/noImageAvailable.png') top left no-repeat;
 float: left;
 width: 60px;
 height: 60px;
 background-size:100% auto;
}
/*
.contact-directory  .contact_display .contact-summary{
  width:67%;
  float: right;
}*/
.subject_fields #sectioncontacts {
  float: left;
}
/* ---------------------- Sobipro contact section listing module css ----------------------*/
/*css edited on 011214*/
.sectiondesc.sviewmore.country .countrydocs .docman-row {
    clear: both;
    float: left;
    width: 100%;
}

.sectiondesc.sviewmore.country .document-thumbnail {
    float: left;
}

.sectiondesc.sviewmore.country .docman-group.published {

    overflow: hidden;
}

.sectiondesc.sviewmore.country .document-thumbnail {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    width: 100px;
}
.sectiondesc.sviewmore.country{
	float:left;
	width:100%;
	clear:both;
  padding-bottom: 30px !important;
	}
.overview_more_content.show{
  display: block;
}
.overview_more_content.show .accordion{
  margin-top: 12px;
}
.overview_more_content.show .accordion .accordion-heading a{
  text-decoration: underline;
  color: #444444;
}
.subject_fields.left_wrp .overview_more_content ol{
  margin-left: 25px;
  margin-bottom: 9px;
}
.subject_fields.left_wrp.overviewsection{width:100% !important;}
.hwd-module .media-details-view a{color:#444444}
.hwd-module .media-details-view a:hover{color:#1fa2d6}
.hwd-module .media-info{float: right;width: 50%}
.sectiondesc.sviewmore.recentdocs{
  float: left;
  width: 100%;
  clear: both;
}
.sectiondesc.sviewmore.recentdocs .regiondocs .docman-row {
    clear: both;
    float: left;
    width: 100%;
}

.sectiondesc.sviewmore.recentdocs .document-thumbnail {
    float: left;
}
.sectiondesc.sviewmore.recentdocs .docman-group.published {
    overflow: hidden;
}
.sectiondesc.sviewmore.recentdocs .docman-document-header a {
    font-size: 16px !important;
}
.sectiondesc.sviewmore.recentdocs .document-thumbnail {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    width: 100px;
}
.sectiondesc.sviewmore.recentdocs span.no-image{
 background: url('../images/noimageavailable_90.png') top left no-repeat;
 float: left;
 width: 90px;
 height: 90px;
}
.view-article .item-page .announmenttable .article-info.muted{
margin:0;
}
.blog .hwd-module .media-info p{
  font-size:inherit;
  line-height:inherit;
}
.blog .hwd-module .items-row{
  margin:0;
  padding:0;
}